/*
 *  GammaFunctionsC.h
 *  fp
 *
 *  Created by Robert Delaney on 11/13/09.
 *  Copyright 2009 Bob Delaney's Science Software. All rights reserved.
 *
 */

void Gamma(fpComplex& z, const fpComplex& x);
fpComplex Gamma(const fpComplex& x);
